  /* HAMBURGUESA */

.menu-toggle{
  display:none;
  flex-direction:column;
  cursor:pointer;
}

.menu-toggle span{
  width:25px;
  height:3px;
  background:#00E5FF;
  margin:4px 0;
  transition:0.3s;
}

/* NAV MOBILE */

@media (max-width: 968px){

  .menu-toggle{
    display:flex;
  }

  .nav{
    position:absolute;
    top:70px;
    right:0;
    width:100%;
    background:#050816;

    display:flex;
    flex-direction:column;
    align-items:center;

    padding:20px 0;

    transform:translateY(-150%);
    transition:0.4s;
  }

  .nav a{
    margin:10px 0;
    font-size:1.1rem;
  }

  .nav.active{
    transform:translateY(0);
  }

}
.menu-toggle.active span:nth-child(1){
  transform: rotate(45deg) translate(5px,5px);
}

.menu-toggle.active span:nth-child(2){
  opacity:0;
}

.menu-toggle.active span:nth-child(3){
  transform: rotate(-45deg) translate(6px,-6px);
}